Subject: Re: [PATCH v2 6/7] var: add attributes files locations

From: Junio C Hamano <[email-masked]>
Date: Tue, 27 Jun 2023 10:56:55 -0700

"brian m. carlson" <[email-masked]> writes:

>> So I dunno. I'm mostly giving a heads-up, and seeing if you (or other
>> reviewers in the thread) have an idea to make this "flag" thing less
>> awful. I'm also happy to just do my topic separately, and then
>> eventually circle back after yours is merged.
>
> I've picked up your patch as the first patch in the series and will send
> it out in v3 in just a few minutes.  Since I plan to have v3 be the last
> round of this series, I'll let you send out any further changes as
> fixups on top of that.

Sounds like a sensible way to go, at least to me.  

Thanks for working well together.  I wish all conflicting topics
worked nicely with each other like these ;-)